.OpponentContainer{
    color: black;
    background-color: white;
    width: 200px;
    height: 30px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
    border-radius: 25px;
    transition: 0.5s ease;
}

.normalPosition{
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.seatOne{
    position: absolute;
    bottom: 25%;
    left: 15%;
    transform: translate(-50%, -50%);
}

.seatTwo{
    position: absolute;
    top: 25%;
    left: 15%;
    transform: translate(-50%, -50%);
}

.seatThree{
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.seatFour{
    position: absolute;
    top: 25%;
    right: 15%;
    transform: translate(50%, -50%);
}

.seatFive{
    position: absolute;
    bottom: 25%;
    right: 15%;
    transform: translate(50%, -50%);
}

.Turn{
    box-shadow: 0px 0px 50px white;
}

.inactiveOpponent{
    background-color: rgb(255, 255, 255, 0.3);
}